Back to the Vavoom Forum Archives


Forum

Version 1.23.1

Fri, 25 May 2007 19:38:39

Janis Legzdinsh

Version 1.23.1 has been released. It's primarily a bug-fix release, but it also manages to implement support for fog effects.
Mon, 28 May 2007 06:15:08

scen

Well done <!-- s8) --><img src="{SMILIES_PATH}/icon_cool.gif" alt="8)" title="Cool" /><!-- s8) --> (and thanks a lot again <!-- s:) --><img src="{SMILIES_PATH}/icon_smile.gif" alt=":)" title="Smile" /><!-- s:) --> ) About the fog effect support: how does it work? <!-- s:P --><img src="{SMILIES_PATH}/icon_razz.gif" alt=":P" title="Razz" /><!-- s:P -->
Tue, 29 May 2007 15:54:25

Janis Legzdinsh

You can use MAPINFO commands 'fade' and 'outsidefog' to specify global fog settings and use Sector_SetFade line special to set per-sector fog.
Wed, 06 Jun 2007 18:46:16

Casolai

After a long time, I have tried vavoom again, but it refuses to run on my computer. I can't tell if its my computer, or a bug in vavoom. When I click on the RUN button in the vavoom launcher, it opens for a second, a command prompt window that says this: ------------------ This application has requested the Runtime to terminate it in an unusual way. Please contact the application support team for more information. This application has requested the Runtime to terminate it in an unusual way. Please contact the application support team for more information. ------------------ Yes, it says that twice. Vavoom used to work fine for me, and I still had it installed from before. The wads are still setup from before and done with glvis 1.6. However my computer has been upgraded since then... maybe it can't work with my video card? My PC is Athlon 3000+, 2gb ram, ATI x1950 PRo 512mb video, SB Audigy sound. Runs XP Pro with all updates. I have tried running vavoom in normal XP mode, as well as compatibility mode for win98/ME and win2000. Also tried with sound disabled. Same result for all. Any idea's on a way to fix it or at least figure out what the cause may be ?
Wed, 06 Jun 2007 19:23:56

scen

Are you trying to run a "clean" installation, or you simply overwrite the 1.23 zip archive in the actual Vavoom directory? The error happens also disabling opengl? With which options do you launch it (and with wich game)?
Wed, 06 Jun 2007 20:12:48

Casolai

Hello, thanks for the quick reply. I copied the updated files over the previous vavoom. It was a version from several months ago, I don't remember which one actually. The error happens in software, opengl, or directx mode. I tried it with only the disable networking options checked. Also with OpenAL sound. All was the same result. The wads I tried are ultimate doom, heretic, and hexen. All are original legit wads processed by glvis 1.6. I also have doom2, final doom, and hexen-deathkings. I haven't tried them all tho with the new vavoom yet. If I need to do a clean setup of vavoom, what parts can I keep that pertain to the wad files? It takes so long to process them in glvis, I would like to keep those parts if I can. Thanks for any advice.
Wed, 06 Jun 2007 20:50:12

Crimson Wizard

[quote="Casolai":2d8ntw4c] If I need to do a clean setup of vavoom, what parts can I keep that pertain to the wad files? It takes so long to process them in glvis, I would like to keep those parts if I can. Those are "*.GWA" files. Should be placed in the same folder(s) where corresponding WADs are lying.
Wed, 06 Jun 2007 21:35:37

Casolai

Ok, I installed vavoom into a fresh folder and copied over the .wad files with the .~wa files. There were no .gwa files. Whatever the problem was, it stopped! Vavoom is working fine now. I just wish it could support the screen I have, its a sony bravia wide screen and runs at 1360x768 rez which isn't available in vavoom's choices. Thanks for the help guys! (goes to whoop some demon butt!)

Back to the Vavoom Forum Archives